source: trunk/toolchain/glibc/Config.version @ 16089

Last change on this file since 16089 was 16089, checked in by florian, 8 years ago

[toolchain] add support for glibc-2.4 (#5213)

File size: 676 bytes
Line 
1config GLIBC_VERSION
2        string
3        depends on USE_GLIBC
4        default "2.3.6"  if GLIBC_VERSION_2_3_6
5        default "2.4"     if GLIBC_VERSION_2_4
6        default "2.6.1"  if GLIBC_VERSION_2_6_1
7        default "2.7"    if GLIBC_VERSION_2_7
8        default "2.7"
9
10config GLIBC_PORTS
11        bool
12        depends on USE_GLIBC
13        default y  if GLIBC_VERSION_2_3_6 && (arm || armeb || mips || mipsel || mips64 || mips64el)
14        default y  if GLIBC_VERSION_2_4 && (arm || armeb || mips || mipsel || mips64 || mips64el)
15        default y  if GLIBC_VERSION_2_6_1 && (arm || armeb || mips || mipsel || mips64 || mips64el || powerpc)
16        default y  if GLIBC_VERSION_2_7 && (arm || armeb || mips || mipsel || mips64 || mips64el || powerpc)
17        default n
Note: See TracBrowser for help on using the repository browser.